.version.contactos /* version checker */
{
	color: #000009;
	background-color: #4BF945;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 754.1250000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u907
{
	z-index: 2;
	min-height: 49px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 2px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u907_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u912
{
	z-index: 8;
	width: 182px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#u908
{
	z-index: 3;
	width: 182px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u910
{
	z-index: 7;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 915px;
}

#u1005
{
	z-index: 94;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -42px;
}

#u911-4
{
	z-index: 95;
	position: relative;
	width: 197px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u911-4_img
{
	display: block;
	vertical-align: top;
}

#u907-bw
{
	z-index: 2;
	min-height: 49px;
	margin-bottom: -1px;
}

#u909
{
	z-index: 5;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 698px;
}

#u909_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u909_states.png") no-repeat 0px 0px;
}

#u909:hover #u909_states
{
	background: url("../images/u909_states-r.png") no-repeat 0px 0px;
}

#u913
{
	z-index: 10;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 516px;
}

#u913_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u913_states.png") no-repeat 0px 0px;
}

#u913:hover #u913_states
{
	background: url("../images/u913_states-r.png") no-repeat 0px 0px;
}

#u914
{
	z-index: 12;
	min-height: 718.75px;
	background-color: #000000;
	padding-bottom: 0px;
}

#u914:hover
{
	min-height: 719px;
	margin: 0px;
}

#u914_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 2px;
	padding-bottom: 103px;
}

#u942-5
{
	z-index: 84;
	display: block;
	vertical-align: top;
	left: 74px;
	position: relative;
}

#ppu941-4
{
	width: 0.01px;
	left: 73px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu941-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u941-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#u939
{
	z-index: 79;
	width: 400px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u950-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}

#u943
{
	z-index: 89;
	width: 201px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 886px;
	background: transparent url("../images/16933706_385557711827770_903501431_n.png") no-repeat center center;
	background-size: contain;
}

#u937-5
{
	z-index: 74;
	display: block;
	vertical-align: top;
	left: 73px;
	margin-top: 20px;
	position: relative;
}

#u1258
{
	z-index: 99;
	width: 124px;
	height: 74px;
	left: 997px;
	margin-top: 6px;
	position: relative;
	background: transparent url("../images/facc%202.png") no-repeat center center;
	background-size: contain;
}

#u914-bw
{
	z-index: 12;
	min-height: 718.75px;
}

#widgetu919
{
	z-index: 17;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 606px;
}

#widgetu932
{
	z-index: 18;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu932.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u934-4
{
	z-index: 19;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u935-4
{
	z-index: 23;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu932.non-empty-st #u935-4
{
	background-color: #FFFFFF;
}

#widgetu932:hover #u935-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu932.focus-st #u935-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu932.non-empty-st #u935-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932:hover #u935-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932.focus-st #u935-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu928
{
	z-index: 27;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu928.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u931-4
{
	z-index: 28;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu928.fld-err-st #u931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u929-4
{
	z-index: 32;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu928.non-empty-st #u929-4
{
	background-color: #FFFFFF;
}

#widgetu928:hover #u929-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu928.focus-st #u929-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu932.fld-err-st #u935-4,#widgetu928.fld-err-st #u929-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu928.non-empty-st #u929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu928:hover #u929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu928.focus-st #u929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932_input,#widgetu932_prompt,#widgetu928_input,#widgetu928_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u920-4
{
	z-index: 36;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu919.frm-sub-st #u920-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u926-4
{
	z-index: 40;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu919.frm-subm-err-st #u926-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u921-4
{
	z-index: 44;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu919.frm-sub-st #u920-4,#widgetu919.frm-subm-err-st #u926-4,#widgetu919.frm-subm-ok-st #u921-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu919.frm-subm-ok-st #u921-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u927-17
{
	z-index: 48;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u927-17.png") no-repeat 0px 0px;
}

#u927-17:hover
{
	background: url("../images/u927-17-r.png") no-repeat 0px 0px;
}

#u927-17:active
{
	background: url("../images/u927-17-m.png") no-repeat 0px 0px;
}

#widgetu919.frm-sub-st #u927-17
{
	background: url("../images/u927-17-fs.png") no-repeat 0px 0px;
}

#widgetu922
{
	z-index: 65;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu922.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u923-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu932.fld-err-st #u934-4,#widgetu922.fld-err-st #u923-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu932.fld-err-st #u934-4 p,#widgetu932.fld-err-st #u934-4 span,#widgetu928.fld-err-st #u931-4 p,#widgetu928.fld-err-st #u931-4 span,#widgetu922.fld-err-st #u923-4 p,#widgetu922.fld-err-st #u923-4 span
{
	color: #D7244C;
}

#u924-4
{
	z-index: 70;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu922.non-empty-st #u924-4
{
	background-color: #FFFFFF;
}

#widgetu922:hover #u924-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu922.focus-st #u924-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu922.fld-err-st #u924-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu922.non-empty-st #u924-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu922:hover #u924-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu922.focus-st #u924-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932.fld-err-st #u935-4 *,#widgetu928.fld-err-st #u929-4 *,#widgetu922.fld-err-st #u924-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu922_input,#widgetu922_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu932.focus-st #widgetu932_prompt,#widgetu928.focus-st #widgetu928_prompt,#widgetu922.focus-st #widgetu922_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu932:hover #widgetu932_input,#widgetu932.focus-st #widgetu932_input,#widgetu932.fld-err-st #widgetu932_input,#widgetu932:hover #widgetu932_prompt,#widgetu932.fld-err-st #widgetu932_prompt,#widgetu928:hover #widgetu928_input,#widgetu928.focus-st #widgetu928_input,#widgetu928.fld-err-st #widgetu928_input,#widgetu928:hover #widgetu928_prompt,#widgetu928.fld-err-st #widgetu928_prompt,#widgetu922:hover #widgetu922_input,#widgetu922.focus-st #widgetu922_input,#widgetu922.fld-err-st #widgetu922_input,#widgetu922:hover #widgetu922_prompt,#widgetu922.fld-err-st #widgetu922_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu932.non-empty-st #widgetu932_prompt,#widgetu928.non-empty-st #widgetu928_prompt,#widgetu922.non-empty-st #widgetu922_prompt
{
	visibility: hidden;
}

#u1259
{
	z-index: 101;
	height: 55px;
	width: 221px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 738px;
	background: url("../images/u1259.png") no-repeat 0px 0px;
}

#u1259:hover
{
	background: url("../images/u1259-r.png") no-repeat 0px 0px;
}

#pu907,#pu914,#pu915
{
	width: 0.01px;
	margin-left: -100px;
}

#u915
{
	z-index: 13;
	height: 58px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 0px 0px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u915-bw
{
	z-index: 13;
	margin-top: -1px;
	height: 58px;
}

#u916
{
	z-index: 15;
	height: 55px;
	width: 367px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 794px;
	background: url("../images/u916.png") no-repeat 0px 0px;
}

#u916:hover
{
	background: url("../images/u916-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

